@import "https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Palanquin:wght@100;200;300;400;500;600;700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Palanquin:wght@100;200;300;400;500;600;700&display=swap";
*,
:before,
:after {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb;
}
:before,
:after {
  --tw-content: "";
}
html,
:host {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
  line-height: inherit;
}
hr {
  height: 0;
  color: inherit;
  border-top-width: 1px;
}
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
a {
  color: inherit;
  text-decoration: inherit;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,
    Liberation Mono, Courier New, monospace;
  font-feature-settings: normal;
  font-variation-settings: normal;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
}
button,
select {
  text-transform: none;
}
button,
input:where([type="button"]),
input:where([type="reset"]),
input:where([type="submit"]) {
  -webkit-appearance: button;
  appearance: none;
  background-color: transparent;
  background-image: none;
}
:-moz-focusring {
  outline: auto;
}
:-moz-ui-invalid {
  box-shadow: none;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  appearance: none;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
dialog {
  padding: 0;
}
textarea {
  resize: vertical;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  color: #9ca3af;
}
input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af;
}
button,
[role="button"] {
  cursor: pointer;
}
:disabled {
  cursor: default;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block;
}
img,
video {
  max-width: 100%;
  height: auto;
}
[hidden] {
  display: none;
}
*,
:before,
:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}
.max-container {
  max-width: 1440px;
  margin: 0 auto;
}
.input {
  border-width: 1px;
  padding-left: 1.25rem;
  font-size: 16px;
  line-height: 19.5px;
  line-height: 1.5;
  --tw-text-opacity: 1;
  color: rgb(109 109 109 / var(--tw-text-opacity));
  outline: 2px solid transparent;
  outline-offset: 2px;
}
@media not all and (min-width: 640px) {
  .input {
    width: 100%;
    border-radius: 9999px;
    --tw-border-opacity: 1;
    border-color: rgb(109 109 109 / var(--tw-border-opacity));
    padding: 1.25rem;
  }
}
@media (min-width: 640px) {
  .input {
    flex: 1 1 0%;
    border-style: none;
  }
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.-bottom-\[5\%\] {
  bottom: -5%;
}
.z-10 {
  z-index: 10;
}
.m-0 {
  margin: 0;
}
.m-auto {
  margin: auto;
}
.mb-14 {
  margin-bottom: 3.5rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.ml-2 {
  margin-left: 0.5rem;
}
.mt-1 {
  margin-top: 0.25rem;
}
.mt-10 {
  margin-top: 2.5rem;
}
.mt-11 {
  margin-top: 2.75rem;
}
.mt-16 {
  margin-top: 4rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-20 {
  margin-top: 5rem;
}
.mt-24 {
  margin-top: 6rem;
}
.mt-3 {
  margin-top: 0.75rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-5 {
  margin-top: 1.25rem;
}
.mt-6 {
  margin-top: 1.5rem;
}
.mt-8 {
  margin-top: 2rem;
}
.inline-block {
  display: inline-block;
}
.flex {
  display: flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.h-11 {
  height: 2.75rem;
}
.h-12 {
  height: 3rem;
}
.h-5 {
  height: 1.25rem;
}
.h-\[120px\] {
  height: 120px;
}
.h-\[280px\] {
  height: 280px;
}
.min-h-screen {
  min-height: 100vh;
}
.w-11 {
  width: 2.75rem;
}
.w-12 {
  width: 3rem;
}
.w-5 {
  width: 1.25rem;
}
.w-\[120px\] {
  width: 120px;
}
.w-\[280px\] {
  width: 280px;
}
.w-full {
  width: 100%;
}
.max-w-lg {
  max-width: 32rem;
}
.max-w-sm {
  max-width: 24rem;
}
.flex-1 {
  flex: 1 1 0%;
}
.cursor-pointer {
  cursor: pointer;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-start {
  align-items: flex-start;
}
.items-center {
  align-items: center;
}
.justify-start {
  justify-content: flex-start;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-evenly {
  justify-content: space-evenly;
}
.gap-10 {
  gap: 2.5rem;
}
.gap-14 {
  gap: 3.5rem;
}
.gap-16 {
  gap: 4rem;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-2\.5 {
  gap: 0.625rem;
}
.gap-20 {
  gap: 5rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-9 {
  gap: 2.25rem;
}
.break-words {
  overflow-wrap: break-word;
}
.rounded-\[20px\] {
  border-radius: 20px;
}
.rounded-full {
  border-radius: 9999px;
}
.rounded-xl {
  border-radius: 0.75rem;
}
.border {
  border-width: 1px;
}
.border-2 {
  border-width: 2px;
}
.border-coral-red {
  --tw-border-opacity: 1;
  border-color: rgb(255 100 82 / var(--tw-border-opacity));
}
.border-slate-gray {
  --tw-border-opacity: 1;
  border-color: rgb(109 109 109 / var(--tw-border-opacity));
}
.border-transparent {
  border-color: transparent;
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}
.bg-coral-red {
  --tw-bg-opacity: 1;
  background-color: rgb(255 100 82 / var(--tw-bg-opacity));
}
.bg-pale-blue {
  --tw-bg-opacity: 1;
  background-color: rgb(245 246 255 / var(--tw-bg-opacity));
}
.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(236 238 255 / var(--tw-bg-opacity));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.bg-card {
  background-image: url("data:image/svg+xml,%3csvg%20width='506'%20height='505'%20viewBox='0%200%20506%20505'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3crect%20width='505.626'%20height='502.15'%20rx='30'%20fill='%23C1C4DE'/%3e%3cmask%20id='mask0_2_359'%20style='mask-type:alpha'%20maskUnits='userSpaceOnUse'%20x='0'%20y='0'%20width='506'%20height='505'%3e%3crect%20width='505.626'%20height='504.485'%20rx='30'%20fill='%23C1C4DE'/%3e%3c/mask%3e%3cg%20mask='url(%23mask0_2_359)'%3e%3cpath%20d='M509.14%2026.8594C487.59%2078.4654%20442.211%20161.373%20413.456%20210.304C409.855%20216.433%20405.468%20222.36%20402.111%20228.57C396.81%20238.375%20393.097%20253.415%20394.465%20263.998C397.664%20288.728%20431.044%20310.455%20455.631%20322.107C472.986%20330.331%20488.113%20341.758%20507.424%20346.996'%20stroke='white'%20stroke-opacity='0.8'%20stroke-width='3'%20stroke-linecap='round'/%3e%3cpath%20d='M478.708%20-11.6797C451.053%2058.5165%20392.677%20137.217%20355.776%20203.776C351.155%20212.112%20345.525%20220.175%20341.217%20228.621C334.415%20241.958%20329.649%20262.416%20331.406%20276.811C335.51%20310.45%20378.346%20340.004%20409.897%20355.853C432.056%20368.202%20478.158%20393.029%20505.628%20402.886'%20stroke='white'%20stroke-opacity='0.8'%20stroke-width='3'%20stroke-linecap='round'/%3e%3cpath%20d='M460.564%20-87.5859C419.278%2012.0524%20366.347%2098.4086%20311.258%20192.884C304.359%20204.716%20295.955%20216.161%20289.523%20228.151C279.368%20247.081%20272.253%20276.119%20274.875%20296.552C281.003%20344.301%20344.953%20386.251%20392.056%20408.746C425.306%20424.626%20473.312%20454.081%20510.307%20464.195'%20stroke='white'%20stroke-opacity='0.8'%20stroke-width='3'%20stroke-linecap='round'/%3e%3c/g%3e%3c/svg%3e");
}
.bg-hero {
  background-image: url("data:image/svg+xml,%3csvg%20width='762'%20height='836'%20viewBox='0%200%20762%20836'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3crect%20width='762'%20height='836'%20fill='%23ECEEFF'/%3e%3cpath%20d='M776%20228.5C754.779%20278.75%20707.308%20361.336%20678.993%20408.981C675.447%20414.949%20671.128%20420.721%20667.822%20426.767C662.602%20436.314%20658.945%20450.959%20660.293%20461.263C663.443%20485.344%20696.312%20506.5%20720.522%20517.845C737.613%20525.854%20752.508%20536.98%20771.523%20542.081'%20stroke='white'%20stroke-opacity='0.8'%20stroke-width='3'%20stroke-linecap='round'/%3e%3cpath%20d='M766.5%20126.5C739.097%20191.71%20658.076%20349.258%20621.512%20411.089C616.932%20418.833%20611.354%20426.323%20607.085%20434.17C600.345%20446.559%20595.623%20465.564%20597.363%20478.936C601.431%20510.186%20643.876%20537.641%20675.14%20552.363C697.21%20562.756%20739.445%20588.381%20764%20595'%20stroke='white'%20stroke-opacity='0.8'%20stroke-width='3'%20stroke-linecap='round'/%3e%3cpath%20d='M763%2012.5C722.276%20109.52%20632.766%20300.027%20578.427%20392.019C571.622%20403.54%20563.332%20414.684%20556.988%20426.358C546.971%20444.791%20539.953%20473.066%20542.54%20492.962C548.584%20539.456%20611.663%20580.303%20658.125%20602.208C690.923%20617.67%20727.009%20643.152%20763.5%20653'%20stroke='white'%20stroke-opacity='0.8'%20stroke-width='3'%20stroke-linecap='round'/%3e%3c/svg%3e");
}
.bg-cover {
  background-size: cover;
}
.bg-center {
  background-position: center;
}
.object-contain {
  -o-object-fit: contain;
  object-fit: contain;
}
.object-cover {
  -o-object-fit: cover;
  object-fit: cover;
}
.p-2 {
  padding: 0.5rem;
}
.p-2\.5 {
  padding: 0.625rem;
}
.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.px-7 {
  padding-left: 1.75rem;
  padding-right: 1.75rem;
}
.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.py-16 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pr-10 {
  padding-right: 2.5rem;
}
.pt-28 {
  padding-top: 7rem;
}
.text-center {
  text-align: center;
}
.font-montserrat {
  font-family: Montserrat, sans-serif;
}
.font-palanquin {
  font-family: Palanquin, sans-serif;
}
.text-2xl {
  font-size: 24px;
  line-height: 29.26px;
}
.text-3xl {
  font-size: 28px;
  line-height: 50px;
}
.text-4xl {
  font-size: 48px;
  line-height: 58px;
}
.text-8xl {
  font-size: 96px;
  line-height: 106px;
}
.text-base {
  font-size: 16px;
  line-height: 19.5px;
}
.text-lg {
  font-size: 18px;
  line-height: 21.94px;
}
.text-xl {
  font-size: 20px;
  line-height: 24.38px;
}
.font-bold {
  font-weight: 700;
}
.font-medium {
  font-weight: 500;
}
.font-semibold {
  font-weight: 600;
}
.capitalize {
  text-transform: capitalize;
}
.leading-7 {
  line-height: 1.75rem;
}
.leading-8 {
  line-height: 2rem;
}
.leading-\[68px\] {
  line-height: 68px;
}
.leading-none {
  line-height: 1;
}
.leading-normal {
  line-height: 1.5;
}
.text-coral-red {
  --tw-text-opacity: 1;
  color: rgb(255 100 82 / var(--tw-text-opacity));
}
.text-slate-gray {
  --tw-text-opacity: 1;
  color: rgb(109 109 109 / var(--tw-text-opacity));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.text-white-400 {
  color: #fffc;
}
.shadow-3xl {
  --tw-shadow: 0 10px 40px rgba(0, 0, 0, 0.1);
  --tw-shadow-colored: 0 10px 40px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.padding {
  padding: 3rem 2rem;
}
@media (min-width: 640px) {
  .padding {
    padding: 6rem 4rem;
  }
}
.padding-x {
  padding-left: 2rem;
  padding-right: 2rem;
}
@media (min-width: 640px) {
  .padding-x {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
.padding-t {
  padding-top: 3rem;
}
@media (min-width: 640px) {
  .padding-t {
    padding-top: 6rem;
  }
}
.padding-b {
  padding-bottom: 3rem;
}
@media (min-width: 640px) {
  .padding-b {
    padding-bottom: 6rem;
  }
}
.info-text {
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 21.94px;
  line-height: 1.75rem;
  --tw-text-opacity: 1;
  color: rgb(109 109 109 / var(--tw-text-opacity));
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
.hover\:text-slate-gray:hover {
  --tw-text-opacity: 1;
  color: rgb(109 109 109 / var(--tw-text-opacity));
}
@media not all and (min-width: 1280px) {
  .max-xl\:flex-col-reverse {
    flex-direction: column-reverse;
  }
  .max-xl\:py-40 {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .max-xl\:padding-x {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  @media (min-width: 640px) {
    .max-xl\:padding-x {
      padding-left: 4rem;
      padding-right: 4rem;
    }
  }
}
@media not all and (min-width: 1024px) {
  .max-lg\:block {
    display: block;
  }
  .max-lg\:hidden {
    display: none;
  }
  .max-lg\:flex-col {
    flex-direction: column;
  }
}
@media not all and (min-width: 640px) {
  .max-sm\:mt-12 {
    margin-top: 3rem;
  }
  .max-sm\:w-full {
    width: 100%;
  }
  .max-sm\:flex-1 {
    flex: 1 1 0%;
  }
  .max-sm\:flex-col {
    flex-direction: column;
  }
  .max-sm\:items-center {
    align-items: center;
  }
  .max-sm\:justify-end {
    justify-content: flex-end;
  }
  .max-sm\:p-4 {
    padding: 1rem;
  }
  .max-sm\:px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .max-sm\:text-\[72px\] {
    font-size: 72px;
  }
  .max-sm\:leading-\[82px\] {
    line-height: 82px;
  }
}
@media (min-width: 640px) {
  .sm\:left-\[10\%\] {
    left: 10%;
  }
  .sm\:h-40 {
    height: 10rem;
  }
  .sm\:w-40 {
    width: 10rem;
  }
  .sm\:w-\[350px\] {
    width: 350px;
  }
  .sm\:min-w-\[350px\] {
    min-width: 350px;
  }
  .sm\:max-w-sm {
    max-width: 24rem;
  }
  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .sm\:gap-4 {
    gap: 1rem;
  }
  .sm\:gap-6 {
    gap: 1.5rem;
  }
  .sm\:rounded-full {
    border-radius: 9999px;
  }
  .sm\:border {
    border-width: 1px;
  }
  .sm\:border-slate-gray {
    --tw-border-opacity: 1;
    border-color: rgb(109 109 109 / var(--tw-border-opacity));
  }
  .sm\:py-32 {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }
}
@media (min-width: 768px) {
  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .lg\:max-w-\[40\%\] {
    max-width: 40%;
  }
  .lg\:max-w-lg {
    max-width: 32rem;
  }
  .lg\:max-w-md {
    max-width: 28rem;
  }
  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .lg\:gap-10 {
    gap: 2.5rem;
  }
}
@media (min-width: 1280px) {
  .xl\:min-h-screen {
    min-height: 100vh;
  }
  .xl\:w-2\/5 {
    width: 40%;
  }
  .xl\:flex-row {
    flex-direction: row;
  }
  .xl\:whitespace-nowrap {
    white-space: nowrap;
  }
  .xl\:rounded-\[50px\] {
    border-radius: 50px;
  }
  .xl\:bg-white {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  }
  .xl\:padding-l {
    padding-left: 2rem;
  }
  @media (min-width: 640px) {
    .xl\:padding-l {
      padding-left: 4rem;
    }
  }
}
@media (min-width: 1440px) {
  .wide\:padding-r {
    padding-right: 2rem;
  }
  @media (min-width: 640px) {
    .wide\:padding-r {
      padding-right: 4rem;
    }
  }
}
